# include/gutenprint/gutenprint-intl-internal.h File Reference

`#include <locale.h>`

## Defines

#define | textdomain(String) (String)
#define | gettext(String) (String)
#define | dgettext(Domain, Message) (Message)
#define | dcgettext(Domain, Message, Type) (Message)
#define | bindtextdomain(Domain, Directory) (Domain)
#define | _(String) (String)
#define | N_(String) (String)

## Detailed Description

Internationalisation functions.